REM Hier sollen alle Dateien herein welche nicht zum Kunden sollen...
set output=%1

IF %output%.==. GOTO SetDefaultPath
GOTO End1
:SetDefaultPath
echo "Kein Pfad angegeben verwende lokalen Pfad"
set output=.
:End1


REM Client Anwendungen/Konfigurationen entfernen:
del /s /f /q %output%\AllConnections.*
del /s /f /q %output%\cadosys.Install.Wizard*
del /s /f /q %output%\LearningTool.*
del /s /f /q %output%\LearningConnectionV3*.*
REM del /s /f /q %output%\cadosys.Completion*.* WF-Monitor benötigt etwas aus der Completion
del /s /f /q %output%\cadosys.ImageViewer.*
del /s /f /q %output%\BornewasserCSV_Export.csv
del /s /f /q %output%\cadosys.AppConfigZip*

del /s /f /q %output%\*.ocr
del /s /f /q %output%\*.pdf

echo Fenster wird in 5 Sekunden geschlossen.
@ping localhost -n 5 >NUL
exit